 body,table,tr,td {
	font-family: Arial;
	font-size: 12px;
 }
 body {
	background-color: #f1f1f1;
	margin: 0;
	margin-bottom: 20px;
 }
 form,input,select,textarea {
	font-family: Arial;
	font-size: 11px;
 }
 a {
	color: black;
	text-decoration: underline;
 }
 a:hover {
	color: black;
	text-decoration: none;
 }
 table {
	border: none;
 }
 img {
	border: none;
 }
 h1 {
	margin: 0px;
	padding: 0px;
 }
 .alr {
	text-align: right;
 }
 .alc {
	text-align: center;
 }
 .vat {
	vertical-align: top;
 }
 a.bul {
	font-size: 14px;
	color: black;
	text-decoration: none;
 }
 a.bul:hover {
	font-size: 14px;
	color: black;
	text-decoration: underline;
 }
 #main {
	width: 97%;
	margin-top: 20px;
	margin-left: 1%;
	padding: 5px;
	background-color: white;
	border: solid #c0c0c0 1px;
 }
 #upper {
	width: 100%;
	border: none;
	margin-bottom: 15px;
 }
 #tul {
	text-align: left;
	vertical-align: top;
 }
 #tur {
	text-align: right;
	vertical-align: top;
 }
 #foot {
	text-align: right;
	color: #cccccc;
	margin: 0px;
	margin-top: 10px;
 }
 .turp {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 16px;
 }
  #list {
   margin: 0px;
   margin-top: 10px;
   margin-bottom: 10px;
   list-style: none;
   border-bottom: solid black 1px;
  }
  #list li {
   display: inline;
   margin: 0px;
   margin-right: 15px;
  }
  #list a {
   background-color: #f1f1f1;
   color: black;
   text-decoration: none;
   font-weight: bold;
   padding: 5px;
   border: solid black 1px;
  }
  #list a:hover, #list .hover {
	background-color: #0066CC;
	color: white;
	text-decoration: none;
	font-weight: bold;
  }
 #cldet {
	border: solid #f1f1f1 1px;
	width: 100%;
	margin-bottom: 15px;
 }
 .head2 td {
	font-weight: bold;
	white-space: nobr;
 }
 #result {
	width: 100%;
 }
 #result td {
	border: none;
	border-left: solid black 1px;
	/*border-top: solid black 1px;*/
	border-bottom: solid black 1px;
	empty-cells: hide; 
 }
 #result .dark {
	background-color: #f1f1f1;
 }
 #result .white {
	background-color: #ffffff !important;
 }
